bundles=[
    {
        sha1Sum="43c7ff5787e20b1ce3fc8b419cf1e5fb55701a89"
        url="mvn:de.wayofquality.blended:blended.container.registry:2.0-RC8"
    },
    {
        sha1Sum="100815ecbd441294eae0b4b89707241b0b073dff"
        url="mvn:de.wayofquality.blended:blended.persistence:2.0-RC8"
    }
]
name=blended-mgmt-server
version="2.0-RC8"
